
/* ****************** 1칸 레이아웃  ****************** */

.layout_332721_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_332721_ > div:after {content:''; display:block; clear:both;}
.layout_332721_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_332721_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332751_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_332751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332751_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332751_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332751_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332751_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332751_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_332731_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_332731_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_332731_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332741_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_332741_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332741_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332741_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332741_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332741_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332741_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337361_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337361_ > div:after {content:''; display:block; clear:both;}
.layout_337361_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_337361_{width:95%;}
}

@media \0screen{
	.layout_337361_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_337371_:after {content:''; display:block; clear:both;}
.img_tile_337371_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_337371_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_337371_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center; border-right:1px solid #dadada; margin-left:-1px;}
.img_tile_337371_ .item a {display:block; border:1px solid #dadada; border-bottom:0px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_337371_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_337371_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_337371_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_337371_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_337371_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_337371_ .item .text_box {display:block;}
.img_tile_337371_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_337371_ .item .subject {font-size:15px; font-weight:300; color:#888; letter-spacing:-1px;}
.img_tile_337371_ .item .content {color:#444444;}
.img_tile_337371_ .item.mobile_hide {display:none;}

.col_m_1_337371_ .item {width:100%;}
.col_m_2_337371_ .item {width:50%;}
.col_m_3_337371_ .item {width:33.3333%;}
.col_m_4_337371_ .item {width:25%;}
.col_m_5_337371_ .item {width:20%;}
.col_m_6_337371_ .item {width:16.6666%;}
.col_m_1_337371_ .item,
.col_m_2_337371_ .item2n,
.col_m_3_337371_ .item3n,
.col_m_4_337371_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_337371_ .item.mobile_hide {display:block;}

  .col_m_1_337371_ .item,
  .col_m_2_337371_ .item2n,
  .col_m_3_337371_ .item3n,
  .col_m_4_337371_ .item4n {clear:none;}

  .col_t_1_337371_ .item {width:100%;}
  .col_t_2_337371_ .item {width:50%;}
  .col_t_3_337371_ .item {width:33.3333%}
  .col_t_4_337371_ .item {width:25%;}
  .col_t_5_337371_ .item {width:20%;}
  .col_t_6_337371_ .item {width:16.6666%;}
  .col_t_1_337371_ .item,
  .col_t_2_337371_ .item2n,
  .col_t_3_337371_ .item3n,
  .col_t_4_337371_ .item4n,
  .col_t_5_337371_ .item5n,
  .col_t_6_337371_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_337371_ .item,
  .col_t_2_337371_ .item2n,
  .col_t_3_337371_ .item3n,
  .col_t_4_337371_ .item4n,
  .col_t_5_337371_ .item5n,
  .col_t_6_337371_ .item6n {clear:none;}

  .col_pc_1_337371_ .item {width:100%;}
  .col_pc_2_337371_ .item {width:50%;}
  .col_pc_3_337371_ .item {width:33.3333%;}
  .col_pc_4_337371_ .item {width:25%;}
  .col_pc_5_337371_ .item {width:20%;}
  .col_pc_6_337371_ .item {width:16.6666%;}
  .col_pc_7_337371_ .item {width:14.2857%;}
  .col_pc_8_337371_ .item {width:12.5%;}
  .col_pc_9_337371_ .item {width:11.1111%;}
  .col_pc_10_337371_ .item {width:10%;}
  .col_pc_11_337371_ .item {width:9.0909%;}
  .col_pc_12_337371_ .item {width:8.3333%;}
  .col_pc_1_337371_ .item,
  .col_pc_2_337371_ .item2n,
  .col_pc_3_337371_ .item3n,
  .col_pc_4_337371_ .item4n,
  .col_pc_5_337371_ .item5n,
  .col_pc_6_337371_ .item6n,
  .col_pc_7_337371_ .item7n,
  .col_pc_8_337371_ .item8n,
  .col_pc_9_337371_ .item9n,
  .col_pc_10_337371_ .item10n
  .col_pc_11_337371_ .item11n
  .col_pc_12_337371_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_337371_{padding:0 20px;}
  .img_tile_337371_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_337371_ .item.mobile_hide {display:block;}

  .col_m_1_337371_ .item,
  .col_m_2_337371_ .item2n,
  .col_m_3_337371_ .item3n,	
  .col_m_4_337371_ .item4n,
  .col_m_5_337371_ .item5n,
  .col_m_6_337371_ .item6n{clear:none;}

  .col_t_1_337371_ .item,
  .col_t_2_337371_ .item2n,
  .col_t_3_337371_ .item3n,
  .col_t_4_337371_ .item4n,
  .col_t_5_337371_ .item5n,
  .col_t_6_337371_ .item6n {clear:none;}

  .col_pc_1_337371_ .item {width:100%;}
  .col_pc_2_337371_ .item {width:50%;}
  .col_pc_3_337371_ .item {width:33.3333%;}
  .col_pc_4_337371_ .item {width:25%;}
  .col_pc_5_337371_ .item {width:20%;}
  .col_pc_6_337371_ .item {width:16.6666%;}
  .col_pc_7_337371_ .item {width:14.2857%;}
  .col_pc_8_337371_ .item {width:12.5%;}
  .col_pc_9_337371_ .item {width:11.1111%;}
  .col_pc_10_337371_ .item {width:10%;}
  .col_pc_11_337371_ .item {width:9.0909%;}
  .col_pc_12_337371_ .item {width:8.3333%;}
  .col_pc_1_337371_ .item,
  .col_pc_2_337371_ .item2n,
  .col_pc_3_337371_ .item3n,
  .col_pc_4_337371_ .item4n,
  .col_pc_5_337371_ .item5n,
  .col_pc_6_337371_ .item6n,
  .col_pc_7_337371_ .item7n,
  .col_pc_8_337371_ .item8n,
  .col_pc_9_337371_ .item9n,
  .col_pc_10_337371_ .item10n,
  .col_pc_11_337371_ .item11n,
  .col_pc_12_337371_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_350461_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_350461_ > div:after {content:''; display:block; clear:both;}
.layout_350461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_350461_{width:95%;}
}
@media \0screen{
	.layout_350461_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_350491_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_350491_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350491_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350491_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350491_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_350491_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350491_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_350471_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/232512231.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_350471_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_350471_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_350481_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_350481_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350481_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350481_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350481_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350481_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350481_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_332791_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_332791_ > div {margin-left:-15px;}
.layout_332791_ > div:after {content:''; display:block; clear:both;}
.layout_332791_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_332791_ > div > .container_1 {width:25%;}
.layout_332791_ > div > .container_2 {width:25%;}
.layout_332791_ > div > .container_3 {width:25%;}
.layout_332791_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_332791_{width:95%;}
}*/

@media (max-width:767px){
  .layout_332791_ {width:94%; margin-left:3%;}
	.layout_332791_ > div > .container_1 { width:100%; }
	.layout_332791_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_332791_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_332791_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_332791_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_332811_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332811_:hover{box-shadow:1px 1px 5px;}
.img_332811_ * {box-sizing:border-box;}
.img_332811_ a {display:block; text-decoration:none;}
.img_332811_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332801_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332801_:hover{box-shadow:1px 1px 5px;}
.img_332801_ * {box-sizing:border-box;}
.img_332801_ a {display:block; text-decoration:none;}
.img_332801_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332821_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332821_:hover{box-shadow:1px 1px 5px;}
.img_332821_ * {box-sizing:border-box;}
.img_332821_ a {display:block; text-decoration:none;}
.img_332821_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332831_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332831_:hover{box-shadow:1px 1px 5px;}
.img_332831_ * {box-sizing:border-box;}
.img_332831_ a {display:block; text-decoration:none;}
.img_332831_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_350451_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_350451_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350451_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350451_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_350451_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350451_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_350451_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_350401_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_350401_ > div {margin-left:-15px;}
.layout_350401_ > div:after {content:''; display:block; clear:both;}
.layout_350401_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_350401_ > div > .container_1 {width:25%;}
.layout_350401_ > div > .container_2 {width:25%;}
.layout_350401_ > div > .container_3 {width:25%;}
.layout_350401_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_350401_{width:95%;}
}*/

@media (max-width:767px){
  .layout_350401_ {width:94%; margin-left:3%;}
	.layout_350401_ > div > .container_1 { width:100%; }
	.layout_350401_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_350401_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_350401_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_350401_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_350421_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350421_:hover{box-shadow:1px 1px 5px;}
.img_350421_ * {box-sizing:border-box;}
.img_350421_ a {display:block; text-decoration:none;}
.img_350421_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350411_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350411_:hover{box-shadow:1px 1px 5px;}
.img_350411_ * {box-sizing:border-box;}
.img_350411_ a {display:block; text-decoration:none;}
.img_350411_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350431_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350431_:hover{box-shadow:1px 1px 5px;}
.img_350431_ * {box-sizing:border-box;}
.img_350431_ a {display:block; text-decoration:none;}
.img_350431_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350441_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350441_:hover{box-shadow:1px 1px 5px;}
.img_350441_ * {box-sizing:border-box;}
.img_350441_ a {display:block; text-decoration:none;}
.img_350441_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_350361_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_350361_ > div:after {content:''; display:block; clear:both;}
.layout_350361_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_350361_{width:95%;}
}
@media \0screen{
	.layout_350361_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_350391_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_350391_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350391_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350391_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350391_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_350391_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350391_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_350371_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/23251223.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_350371_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_350371_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_350381_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_350381_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350381_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350381_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350381_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350381_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350381_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_350501_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_350501_ > div {margin-left:-15px;}
.layout_350501_ > div:after {content:''; display:block; clear:both;}
.layout_350501_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_350501_ > div > .container_1 {width:25%;}
.layout_350501_ > div > .container_2 {width:25%;}
.layout_350501_ > div > .container_3 {width:25%;}
.layout_350501_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_350501_{width:95%;}
}*/

@media (max-width:767px){
  .layout_350501_ {width:94%; margin-left:3%;}
	.layout_350501_ > div > .container_1 { width:100%; }
	.layout_350501_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_350501_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_350501_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_350501_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_350521_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350521_:hover{box-shadow:1px 1px 5px;}
.img_350521_ * {box-sizing:border-box;}
.img_350521_ a {display:block; text-decoration:none;}
.img_350521_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350511_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350511_:hover{box-shadow:1px 1px 5px;}
.img_350511_ * {box-sizing:border-box;}
.img_350511_ a {display:block; text-decoration:none;}
.img_350511_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350531_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350531_:hover{box-shadow:1px 1px 5px;}
.img_350531_ * {box-sizing:border-box;}
.img_350531_ a {display:block; text-decoration:none;}
.img_350531_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350541_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350541_:hover{box-shadow:1px 1px 5px;}
.img_350541_ * {box-sizing:border-box;}
.img_350541_ a {display:block; text-decoration:none;}
.img_350541_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_332841_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_332841_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332841_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332841_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_332841_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_332841_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_332841_:before {content:'공백: 100px';}
}
